package cn.freemud.demo.manager.product;

import cn.freemud.demo.entities.bo.goods.GetProductBO;
import cn.freemud.demo.entities.bo.goods.PlatformProductBO;
import org.springframework.stereotype.Service;

@Service
public class ProductManager {

    /**
     *
     * @return
     */
    public PlatformProductBO getProductsInfo(GetProductBO getProductBO, ProductService productService){

        PlatformProductBO productInfo = productService.getProductInfo(getProductBO);

        return productInfo;

    }




}
